=== debian/control ===
Source: prism-webapp-google-voice
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-google-voice
Architecture: all
Depends: prism
Homepage: https://www.google.com/voice
Description: Google Voice WebApp for Prism
 Google Voice WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
